<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Stelselnasporing"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Neem stelselaktiwiteit op en analiseer dit later om werkverrigting te verbeter"</string>
    <string name="record_trace" msgid="6416875085186661845">"Neem spoor op"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Gebruik die opstelling wat in “Spoorinstellings” gestel is om ’n stelselspoor vas te vang"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Neem CPU-profiel op"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Oproepstapelvoorbeeldneming kan ook in spore geaktiveer word deur die “CPU”-kategorie te merk"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Neem hoopstorting op"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Dit vang ’n hoopstorting vas van die prosesse wat in \"Hoopstortingprosesse\" gekies is"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Kies minstens een proses in die \"Hoopstortingprosesse\" om hoopstortings te versamel"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Samel Winscope-spore in"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Sluit gedetailleerde UI-telemetriedata in (kan oponthoud veroorsaak)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Spoor ontfoutbare programme na"</string>
    <string name="categories" msgid="2280163673538611008">"Kategorieë"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Stel verstekkategorieë terug"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Verstekkategorieë is teruggestel"</string>
    <string name="default_categories" msgid="2117679794687799407">"Verstek"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# gekies}other{# gekies}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Hoopstortingprosesse"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Minstens een proses moet gekies word"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Vee hoopstortingprosesse uit"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Proseslys is uitgevee"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Deurlopende hoopprofiel"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Vang ’n hoopstorting vas een keer per gespesifiseerde interval"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Hoopstortinginterval"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 sekondes"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 sekondes"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 sekondes"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 minuut"</string>
    <string name="applications" msgid="521776761270770549">"Apps"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Geen ontfoutbare programme is beskikbaar nie"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Per-CPU-buffergrootte"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Wys Kitsinstellingsteël vir nasporing"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Wys Kitsinstellingsteël vir CPU-profielbepaling"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Stoor tans spoor"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Spoor is gestoor"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Stoor tans stapelvoorbeelde"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Stapelvoorbeelde is gestoor"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Stoor tans hoopstorting"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Hoopstorting is gestoor"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Tik om jou opname te deel"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Stop nasporing"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Stop CPU-profielbepaling"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Sommige sporingkategorieë is onbeskikbaar"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Spoor word tans aangeteken"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Tik om nasporing te stop"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Stapelvoorbeelde word tans opgeneem"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Tik om stapelvoorbeeldneming te stop"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Hoopstorting word opgeneem"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Tik om hoopstorting te stop"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Vee gestoorde lêers uit"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Opnames word ná een maand uitgevee"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Vee gestoorde lêers uit?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Alle opnames in /data/local/traces sal uitgevee word"</string>
    <string name="clear" msgid="5484761795406948056">"Vee uit"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Stelselspore"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, spoor na, werkverrigting"</string>
    <string name="share_file" msgid="1982029143280382271">"Deel lêer?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Stelselnasporinglêers kan sensitiewe stelsel- en programdata (soos programgebruik) insluit. Deel stelselspore net met mense en programme wat jy vertrou."</string>
    <string name="share" msgid="8443979083706282338">"Deel"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Moenie weer wys nie"</string>
    <string name="long_traces" msgid="5110949471775966329">"Lang spore"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Deurlopend in toestelberging gestoor"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Stoor deurlopend na toestelberging (sal nie outomaties aan foutverslae geheg word nie)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Maksimum langspoorgrootte"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Maksimum langspoortydsduur"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minute"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minute"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 uur"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 uur"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 uur"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 uur"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Stop opnames vir foutverslae"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Beëindig aktiewe opnames wanneer ’n foutverslag begin word"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Heg opnames by foutverslae aan"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Stuur opnames wat besig is outomaties na BetterBug toe wanneer ’n foutverslag opgehaal word. Opnames sal daarna voortgesit word."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Bekyk gestoorde lêers"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Nasporinginstellings"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Gestoorde lêers"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Diverse"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Hoopstortinginstellings"</string>
</resources>
